mod_rpaf - reverse proxy add forward

This module does the opposite of mod_proxy_add_forward written
by Ask Bjørn Hansen. http://develooper.com/code/mpaf/

Compile and Install for 1.3:

apxs -i -a -c mod_rpaf.c 

Compile and Install for 2.0:

apxs -i -c -n mod_rpaf-2.0.so mod_rpaf-2.0.c

or simply try:
make

Configuration Directives:
RPAFenable On
# Enable reverse proxy add forward
RPAFproxy_ips 127.0.0.1 10.0.0.1
# which ips are forwarding requests to us
RPAFsethostname On
# let rpaf update vhost settings 
# allows to have the same hostnames as in the "real"
# configuration for the forwarding Apache
RPAFheader X-Forwarded-For
# Allows you to change which header mod_rpaf looks
# for when trying to find the ip the that is forwarding
# our requests

Author:
Thomas Eibner <thomas@stderr.net>

License:
Apache License

Latest version available from:
http://stderr.net/apache/rpaf/
